.flexslider {
	border: 5px solid #FFFFFF;
	margin: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0; /* future proofing */
	-khtml-border-radius: 0; 
}
.flexslider ul,
.flexslider ol {
	margin:0 !important;
}
.flexslider li {
	margin-left:0 !important;
	padding:0 !important;
}
.flexslider .slides {
}
.flex-control-thumbs li {
	width:23%;
	padding-right:2%;
	margin-top:5px !important;
	margin-top:0.5rem !important;
}
.view-home-page-slideshow .flexslider {
	border: none;
	box-shadow: none; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none; 
	-o-box-shadow: none;
}
.flex-direction-nav a {
	height:60px;
	height:6rem;
}
.flexslider .call-to-action {
	right: 4%;
	position: absolute;
	top: 20px;
	top: 2rem;
}
.flexslider .call-to-action .text {
	color: #222;
	font-size: 15px;
	font-size: 1.5rem;
	line-height:17px;
	line-height:1.7rem;
	padding-bottom:10px;
	padding-bottom:1rem;
}
.flexslider .call-to-action .button {
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	line-height:15px;
	line-height:1.5rem;
}
.flex-direction-nav a:before {
    font-size: 45px;
	line-height:1.5;
}

/*@media only screen and (min-width: 700px) {*/
	/* Tablet & Medium screen, non-retina */
	.flexslider .call-to-action {
		right: 2%;
		position: absolute;
		top: 40px;
		top: 4rem;
	}
	.flexslider .call-to-action .text {
		font-size: 25px;
		font-size: 2.5rem;
		line-height:28px;
		line-height:2.8rem;
		padding-bottom:20px;
		padding-bottom:2rem;
		float:none;
	}
	.flexslider .call-to-action .button {
		font-size: 15px;
		font-size: 1.5rem;
		line-height:24px;
		line-height:2.4rem;
		float:none;
	}

/*}
@media only screen and (min-width: 1024px) {*/
	/* Desktop screen, non-retina */
	.flexslider .call-to-action {
	}
	.flexslider .call-to-action .text {
		font-size: 28px;
		font-size: 2.8rem;
		line-height:35px;
		line-height:3.5rem;
	}
	.flexslider .call-to-action .button {
		font-size: 20px;
		font-size: 2rem;
		line-height:24px;
		line-height:2.4rem;
		float:none;
	}

/*}*/